Subject: [NEXTEL-1] WiGLE - Wireless Geographic Logging Engine

From: [email-masked]
Date: Mon, 19 May 2003 15:38:17 -0400

http://www.wigle.net/

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/